html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, select, input, textarea {margin:0; padding:0; border:0;  }
body, input, textarea, select, td { font-size:12px; color:#000000; }

a { text-decoration:none; color:#000000; outline:none;select-dummy: expression(this.hideFocus=true); }
a:hover { text-decoration:none; }
em { font-style:normal; }
ol, ul { list-style: none; }
table { margin:0; outline:0; border-collapse:collapse; border-spacing:0; }
input,img{vertical-align:top;}
caption, th, td { font-weight:normal; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
html,body { width:100%; height:100%; }
body{background-color:#000;}
body {min-width:1280px;}
#gnb{height:60px;}
.weme .contentswrap {width:980px;min-height:720px;margin:0 auto;}
.weme .contentswrap .btn {text-align:center;margin:0 0 0 0;}
.weme .contentswrap .btn img {margin-left:10px;}

.weme_404 {background:#f3f3f3;}
.weme_404 .weme {background:url('bg_top_line.jpg') 0% 0% repeat-x;padding-top:5px;}
.weme_404 .htxt {position:relative;}
.weme_404 .txt {font-family:'맑은고딕',malgun gothic,'돋움',dotum,'굴림',gulim,arial,verdana,helvetica,sans-serif; font-size:14px;color:#666;font-weight:bold;position:absolute;top:290px;left:313px;letter-spacing:-1px;line-height:1.8;}
.weme_404 .txt strong {color:#a31fe8;}	

.weme_404 #footer{width:100%;margin:39px 0 0 0;padding:11px 0 0 0;text-align:center;background:url('http://wemade-image.gscdn.com/social/2012_v2/web/main/bg_footer.gif') repeat-x left top;}
.weme_404 #footer .address{width:100%;margin:10px 0 0 0;padding:22px 0 0 0;font-size:11px;color:#979696;line-height:15px;text-align:center;background:url('http://wemade-image.gscdn.com/social/2012_v2/web/main/bg_footer.gif') repeat-x left top;letter-spacing:-1px}
.weme_404 #footer li{display:inline-block;*display:inline;    zoom:1;}
.weme_404 #footer li a{font-size:11px;color:#979696;letter-spacing:-1px}
.weme_404 #footer li em{margin:0 6px 0 6px;color:#e2e0e0;font-size:11px;letter-spacing:-1px}
.weme_404 #footer .copyright{margin:2px 0 0 0;padding:0 0 25px 0;font-size:11px;color:#979696;font-family:tahoma;letter-spacing:0;/*background:url('http://wemade-image.gscdn.com/social/2012_v2/web/main/bg_footer1.gif') repeat-x left bottom;*/}
.weme_404 #footer .copyright strong{color:#54b02f;}

.wemade_404 {background:#fbfbfb;}
.wemade_404 .htxt {position:relative;}
.wemade_404 .txt {font-family:'맑은고딕',malgun gothic,'돋움',dotum,'굴림',gulim,arial,verdana,helvetica,sans-serif; font-size:14px;color:#666;font-weight:bold;position:absolute;top:285px;left:233px;letter-spacing:-1px;line-height:1.8;}
.wemade_404 .txt strong {color:#4bb81e;}
.wemade {background:#fbfbfb;}
.wemade .contentswrap {width:980px;min-height:764px;margin:0 auto;}
.wemade .contentswrap .btn {text-align:center;margin:0 0 0 -97px;}
.wemade .contentswrap .btn img {margin-left:10px;}
.wemade .footer_in {background:#fff !important;width:100%;padding:30px 0 20px 0;}